# 模型唯一标识
modelCode = 168
# 模型名称
modelName=pix2pixhd_pytorch
# 模型描述
modelDescription=Pix2pixHD是一种图像到图像的转换模型，它可以将输入图像转换成一种特定的输出图像。这种模型的应用非常广泛，例如将草图转换成真实的图片、将低分辨率图片转换成高分辨率图片、将黑白图像转换成彩色图像等等。
# 应用场景
appScenario=推理,训练,图像超分,设计,交通,网安
# 框架类型
frameType=pytorch
